Solaris Patches are supported by ASAP application (Doc ID 763277.1)

Last updated on JANUARY 31, 2012

Applies to:

Oracle Communications ASAP - Version: 5.2.4 to 5.2.4 - Release: 5.2 to 5.2
Information in this document applies to any platform.

Goal

Does ASAP Support Later Releases Of The Sun Solaris than the certified one? 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms